<h1 align="center">{{title}}</h1>
<div align="center">
<button class= "btn btn-success" routerLink = "users/signup">Signup</button> &nbsp;
<button class= "btn btn-warning"routerLink = "/login">Login</button> &nbsp;
<button class= "btn btn-danger"routerLink = "users/adminlogin">Admin Panel</button>

</div>
<router-outlet></router-outlet>
